» Ubuntu » Pakete

Error

two or more packages specified (python-psyco-doc hardy)